"milksad" security issue leads to private key leak and stolen funds

https://milksad.info/

It seems software using libbitcoin explorer version 3.00-3.60 are vulnerable to private key leaking. Needs only a couple of days on a normal PC.

Is Bisq affected?

Bisq uses bitcoinj

2 Likes

OK, so I guess its also not affected by the “Randstorm” vulnerability?

bitcoinj != bitcoinjs
so it doesn’t apply